Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.verifier.event
Interface VerificationListener

All Superinterfaces:
  java.util.EventListener

public interface VerificationListener
extends java.util.EventListener

Listener for verification events. For more detailed documentation, refer to the >

Since:
  JDK 1.3
Version:
  $Revision: 1.3 $
Author:
  Juha Lindfors
See Also:
  << OTHER RELATED CLASSES >>

Method Summary
`void` | `beanChecked(VerificationEvent event)`
`void` | `specViolation(VerificationEvent event)`

Method Detail

### beanChecked

    public void beanChecked(VerificationEvent event)

### specViolation

    public void specViolation(VerificationEvent event)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.